﻿/*
*********************
Global HTML
*********************
*/

.cl
{
    clear: both;
}
hr.cl
{
    height: 1px;
    color: #C2C0B0;
    background-color: #C2C0B0;
    border: none;
}

span.pipeSpace
{
    margin: 0 6px;
}
div#revolverAddOn ul, div#revolverAddOn ol, div#revolverAddOn p
{
    /*margin-bottom: 1em;*/
}
/*div#revolverAddOn ul, div#revolverAddOn ol
{
    margin-left: 1em;
}*/

/* --------- Pagination ------------- */
div#revolverAddOn p.pagination{
    font-size: 1em;
    margin: 0;
    padding: 0;
    margin-right: 4px;
    /*padding-top: 5px;*/
	padding-top:0;
}

div#revolverAddOn span.pagingSep
{
    margin: 0 10px;
}
div#revolverAddOn p.pagination a
{
    padding-right: 2px;
    text-decoration: none;
}
div#revolverAddOn a
{
    /*color: #88766A !important;*/
    text-decoration: none !important;
}

div#revolverAddOn p.pagination a.currentPage, div#revolverAddOn a#currentPage
{
    color: #000;
}
div#revolverAddOn table#find_an_order a, div#revolverAddOn table.account_order_information a, div#revolverAddOn table.account_order_search a, div#revolverAddOn table#account_order_information a, div#revolverAddOn table#account_payments a{
	font-weight:bold;
	text-decoration:underline !important;
}
div#revolverAddOn a.currentPage, div#revolverAddOn a#currentPage
{
    /*background-color: #FCE9C2;*/
    background: #88766A;
    font-weight: bold;
    color: #fff !important;
    padding: 2px;
    text-decoration: none;
}
div#revolverAddOn a.currentPage:hover, div#revolverAddOn a#currentPage:hover
{
    background: #AD9C80;
}
div#revolverAddOn.grid div.productResultInfo .AddToCartButton{
    float: right;
	height:28px;
	width:90px;
	margin-bottom: 5px;
}
/* Recommended Term */
p#recommend a
{
    text-decoration: underline;
}

/*
*********************
Sub Entities & Header
*********************
*/

div#entityDescription
{
    margin-bottom: 15px;
}
div#subEntities
{
    margin-bottom: 15px;
    background-color: #fdfdfd;
}
div#revolverAddOn div#subEntities h2
{
    font-size: 12px;
    padding: 5px 15px;
    color: #999;
    border-bottom: dotted 1px #ccc;
}
div#revolverAddOn div#subEntities ul, div#revolverAddOn div#subEntities p
{
    margin: 0 15px 15px 15px;
}
div#revolverAddOn div#subEntities ul
{
    list-style-type: none;
    margin-bottom: 0;
}
div#revolverAddOn div#categoryDescription
{
    margin-bottom: 1.5em;
}

/* Subentity List Format, No Images */
div#revolverAddOn div#subEntities ul.entityList li.parentEntity
{
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-bottom: 5px;
}
div#revolverAddOn div#subEntities ul.entityList li a
{
    color: #444;
}
div#revolverAddOn div#subEntities ul.entityList ul
{
    border-top: solid 1px #f0f0f0;
    margin: 3px 0 0 0;
}
div#revolverAddOn div#subEntities ul.entityList ul li
{
    display: inline;
    margin-right: 10px;
    font-size: 11px;
    font-weight: normal;
    background: url(images/subentity-arrow.gif) no-repeat 0 50%;
    padding-left: 11px;
    margin-left: 10px;
}
div#revolverAddOn div#subEntities ul.entityList ul li a
{
    text-decoration: none;
    color: #60747f;
}
div#revolverAddOn div#subEntities ul.entityList ul li a:hover
{
    text-decoration: none;
    color: #333;
}

/* Subentity Grid Format, + Images */
div#subEntities.entityGrid
{
    width: 99.5%;
    float: left;
}
div#revolverAddOn div#subEntities ul.entityGrid
{
    margin-bottom: 15px;
}
div#revolverAddOn div#subEntities ul.entityGrid li
{
    float: left;
    width: 24%;
    text-align: center;
    margin: 0 0 15px 5px;
}
div#revolverAddOn div#subEntities ul.entityGrid li a img
{
    border: solid 1px #ddd;
}
div#revolverAddOn div#subEntities ul.entityCols2 li
{
    width: 49%;
}
div#revolverAddOn div#subEntities ul.entityCols3 li
{
    width: 32%;
}


/*
*********************
Product Results General
*********************
*/
.product_price_area .AddToCartButton {margin-top:6px !important;}
.groupedAddToCartGrid {margin-top:6px !important;}
div.leftnav_content{padding:10px 0;}
div.leftnav_content div.navHeader, div.leftnav_search_content div.navHeader{height:auto;}
div.leftnav_content div.navHeader h3, div.leftnav_search_content div.navHeader h3{padding-top:20px;}
div#revolverAddOn #alp_leftcolumn
{
    /*float: left;*/
    width: 200px;

}
/* SSC Mobile: 5669: Account Pages Menu */
#pnlStandard div#revolverAddOn div.leftNav-html {display:table-cell;background:url("/images/leftnav_BG.png") repeat-y scroll 0 0 transparent;}

/***/

div#revolverAddOn #alp_leftcolumn #leftWrap div.filtersContainer, div#revolverAddOn #alp_leftcolumn #leftWrap #categories2, div#revolverAddOn #alp_leftcolumn #leftWrap .navHeader, div#revolverAddOn #alp_leftcolumn #leftWrap .searchFilter
{
    background:url("images/leftnav_BG2.png") repeat-y scroll 0 0 transparent;
    width:202px;
    }
div#revolverAddOn #alp_leftcolumn #leftWrap .navHeader
{
        width:203px;
    }
div#revolverAddOn #alp_rightcolumn
{
    width: 760px;
    /*float: right;*/
}

div#revolverAddOn #alp_leftcolumn #leftWrap div.filtersContainer, div#revolverAddOn #alp_leftcolumn #leftWrap #categories2, div#revolverAddOn #alp_leftcolumn #leftWrap div.searchFilter{padding-bottom:20px;}
div#revolverAddOn div.productResult
{
    padding-top: /*15px*/ 30px;
}
div#revolverAddOn div.gridRow div.productResult
{
    padding-top: 0;
}
div#revolverAddOn p.productResultPrice
{
    font-size: 1.2em;
}

div#revolverAddOn div.productResult h3
{
    margin: 5px 0 0 0;
}
div#revolverAddOn.grid div.productResult h3 a
{
    text-decoration: none;
    color: #000;
    background: none;
    font-weight: normal;
    font-size: 12px;
    margin-top: 5px;
}
div#revolverAddOn p.productResultDesc a
{
    text-decoration: underline;
}

div#revolverAddOn p.miscInfo
{
    /*margin-bottom: 5px;*/
    margin: 0;
}
div#revolverAddOn p.miscInfo span{
    font-weight: bold;
}
div#revolverAddOn.list p.miscInfo span{
    font-weight: normal;
	font-size:10px;
}
div#revolverAddOn div.productResult form{
    /*text-align: right;*/
}

div#revolverAddOn div.productResult form small{
    display: none;
}

div.productResult form #Quantity /*------------ HIDES QTY BOX -----------*/
{
    /*display: block;*/
    display: none;
}

 span.regPriceLabelSale
{
    /*line-height: 1.3em;     font-weight: bold;*/
    text-decoration: line-through;
    font-size: 14px;
}
span.regPriceLabel{
	font-size:14px;
	font-weight:bold;
}
span.onSalePrompt, span.goodThrough
{
    font-size:10px;
	display:block;
	font-weight:bold;
}
span.onSalePrompt{
    color:#9E0B0F;
	/*display:none;  ------------ HIDES SALE PROMPT MESSAGE -----------*/
}
    
span.salePriceLabel
{
    /*line-height: 1.3em;      color:#cc0000*/
    font-weight: bold;
    color: #9e0b0f;
    font-size: 14px;
}
div#revolverAddOn.grid span.onSalePrompt{
	display:block;
}
div.ui-dialog div#QuickViewPopup form span.onSalePrompt{
	display:block;
}

/*
*********************
List View
*********************
*/
div#revolverAddOn.list span.salePriceLabel
{
    font-size: 15px;
}
div#revolverAddOn.list div#filterControl
{
    margin-bottom: 10px;
}
div#revolverAddOn div#filterControl h1
{
    margin-bottom: 0 !important;
    margin-top: 15px;
}
div#revolverAddOn.list div.productResult
{
    border: solid 1px #cbbea8;
    float: left;
    padding-bottom: 15px;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 5px;
    background: url(images/listviewbg.gif) repeat-y scroll right 20px transparent;
    position: relative;
}
div#revolverAddOn.list div.productResultInfo{
    /* Change this value to accommodate your image size */ /*width: 530px;*/
    width: 760px;
    position: relative;
    float: left;
    height: auto !important;
    height: 250px;
}

div#revolverAddOn.list a.productResultImgLink
{
    float: left;
    width: 155px;
    display: block;
}
/*div#revolverAddOn.list div.productResult */img.productResultIcon
{
    margin: auto;
}
div#revolverAddOn.list div.productResultPrice, div#revolverAddOn.list div.stockStatus{
	text-align:right;
	margin:0 10px 0 0;
}
div#revolverAddOn.list div.stockStatus{
	text-align:center;
	margin-right:0;
}
div#revolverAddOn.list div.stockStatus span.ProductDetailNotAvailableOnline, div#revolverAddOn.list div.stockStatus span.ProductDetailOutOfStockOnline, span.ProductDetailNotAvailableOnline{
	font-size:10px;
}
div#revolverAddOn.list input.AddToCartButton, div#revolverAddOn.list .AddToWishButton, div#revolverAddOn.list .AddToGiftButton, div.add_to_cart_buttons .AddToWishButton, div.add_to_cart_buttons .AddToGiftButton{
    float: right !important;
    text-align: right;
	margin:0;
}

div#revolverAddOn.list div.cart_productContent{
	display:block;
}
div.add_to_cart_buttons form{
    text-align: right;
}
div#revolverAddOn.list div#cart{
    width: 110px;
    text-align: left;
    height: 90px;
    float: left;
}

div#revolverAddOn.list div.productResultInfo table{
	border:none;
}

div#revolverAddOn.list div.productResult h3
{
    /*	height: 2em;*/
    font-size: 1.3em;
}
div#revolverAddOn.list div.productResult h3 a
{
}
div.product_view_title h3
{
    height: auto !important;
}
#stockStatus
{
    margin-bottom: 5px;
}
.view img {
	padding-top: 4px;
	padding-left: 4px;
}
div#revolverAddOn.list div.productResultInfo form
{
    /*text-align: center;*/
    float: left;
	width:130px;
}
div#revolverAddOn.list div#productSku, div#revolverAddOn.list div.productSku
{
    height: 2em;
}
div#revolverAddOn.list div#productWeight, div#revolverAddOn.list div.productWeight, 
div#revolverAddOn.list div#productDimensions, div#revolverAddOn.list div.productDimensions, 
div#revolverAddOn.list div#productManufacturer,div#revolverAddOn.list div.productManufacturer,  
div#revolverAddOn.list div#productMiscText, div#revolverAddOn.list div.productMiscText,  
/*div#revolverAddOn.list div#productSummary, div#revolverAddOn.list div#productDescription,*/
 div#revolverAddOn.list div.productWeight, div#revolverAddOn.list div.productDimensions, 
 div#revolverAddOn.list div.productManufacturer, div#revolverAddOn.list div.productMiscText
  /*div#revolverAddOn.list div.productSummary, div#revolverAddOn.list div.productDescription*/{
    float: left;
    width: 405px;
    margin-right: 5px;
    margin-left:5px;
}
div#revolverAddOn.grid div#productSummary, div#revolverAddOn.grid div.productSummary, 
div#revolverAddOn.grid div#productWeight, div#revolverAddOn.grid div.productWeight, 
div#revolverAddOn.grid div#productDimensions, div#revolverAddOn.grid div.productDimensions, 
div#revolverAddOn.grid div#productManufacturer, div#revolverAddOn.grid div.productManufacturer
{display:none;}

div.ProductAddToCart_List div#QuickViewPopup select{width:130px;}
div.listView div.stockStatus{clear:both;}
div#revolverAddOn.list div.productSku{
	margin:0;
}
div#revolverAddOn.list a.product_quick_view, 
div#revolverAddOn.list div#productWeight, div#revolverAddOn.list div.productWeight, 
div#revolverAddOn.list div#productDimensions, div#revolverAddOn.list div.productDimensions, 
div#revolverAddOn.list div#productManufacturer, div#revolverAddOn.list div.productManufacturer, 
div#revolverAddOn.list div#productMiscText, div#revolverAddOn.list div.productMiscText{
    display: none;
}
div#revolverAddOn.list div.product_price_area, div#revolverAddOn.list div.store_product_price_area{
    float: right;
    width: 550px;
    background: 0;
    padding: 0;
}
div#revolverAddOn.list div.store_product_price_area{
    float: left;
	width: 440px;
	margin-left:10px;
}
div#revolverAddOn.list div.product_price_area #productSummary p, div#revolverAddOn.list div.product_price_area .productSummary p{
    margin-top: 10px !important;
}
/*div#revolverAddOn.list table.compare_quick_view{
    position: absolute;
    bottom: 0;
    left: 255px;
}*/
div#revolverAddOn.list #productSku{
/*    float: right !important;
    width: 545px !important;*/
    font-size: 11px;
}
div#revolverAddOn.list div.listView table td{
	vertical-align:top;
	padding:0 0 0 10px;
	
}

div#revolverAddOn.list div.listView table td.productResultImageList{
	width:170px;
}
div#revolverAddOn.list div.listView table td.ProductInfo_Listview{
	width: 430px;
	height:50px;
	padding: 0 10px 0 0;
}
div#revolverAddOn.list div.listView table td.Product_Listview_Right{
	width:140px;
	height: 70px;
}
div#revolverAddOn.list div.listView table td.Product_Listview_Right_Web{
	width:140px;
	height: 75px;
}
div#revolverAddOn.list div.listView div.product_view_title{
}
div#revolverAddOn.list div.listView div.variantDropDown{
    text-align: right;width:135px;
}
div.ui-dialog div#QuickViewPopup div.variantDropDown{
	position: absolute;
	/*left: 110px;*/
	left:100px
}
div.ui-dialog div#QuickViewPopup div.variantDropDown table td{
	padding:4px;
}
div.ui-dialog div#QuickViewPopup div.variantDropDown select
{
    margin-right: 10px;
    width: 110px;
    }
div#revolverAddOn.list div.listView div.variantDropDown div{
    margin: 4px 0;
}

div#revolverAddOn.list div.listView div.product_view_title h3 a{
    font-size:14px;
	font-weight: bold;
	font-family: arial;
}
#alp_rightcolumn div.listView div.product_view_title h3 a, div#revolverAddOn.list div.productResult h3 a{
    font-size: 12px;
    display: block;
}
div#stockStatus p{
    margin: 0;
}
div#revolverAddOn div.listrating{
	display:none;
}
div#revolverAddOn.list div.listrating{
	display:block;
    /*float: left;
    position: absolute;
    bottom: 0;
    left: 175px;*/
}
div#revolverAddOn.list div.listrating table.compare_quick_view a{
    display: block;
    float: left;
    margin-bottom: 6px;
}
div#revolverAddOn.list div.listrating table.compare_quick_view a img{
    float: left;
	margin:0 3px 0 0;
}
div.listrating table.compare_quick_view a img{
    display: inline;
	margin:0 3px 0 0 !important;
}
div#revolverAddOn.list div.productResultInfo div#CustomerEntersPrice{
	text-align: left;
	margin-bottom: 5px;
}
div#revolverAddOn.list div.productResultInfo div#CustomerEntersPrice input{
	margin-top: 5px;
}
div#revolverAddOn.list div.productResultInfo div.ProductNameSKU{
	float:left;
	width:440px;
	margin-left:10px;
}
div#revolverAddOn.list div.store_productResultImageList{
	float:none;
	width:170px;
}
/*
*********************
Grid View
*********************
*/
#alp_rightcolumn div.gridRow table.compare_quick_view
{
    position: absolute;
    top: 0;
    width: 100%;
}
div#revolverAddOn.grid
{
}

div#revolverAddOn div.gridRow div.productResult
{
    float: left;
    font-size: 0.95em; /*margin-right: 13px;     margin-bottom: 20px;*/
    text-align: center;
    border: 1px solid #f4e2aa;
    width: 184px;
    margin: 5px 4px 5px 0;
    position: relative;
    height:340px;
    
}
div.ProductAddToCart_Grid div.cart_productContent #QuickViewPopup div.groupedAddToCartGrid, 
div.groupedAddToCartGrid div.AddToCartButtonDisabled{height:28px;overflow:visible;}
.cart_productContent #QuickViewPopup form div.AddToCartButtonDisabled{display:none;}
.product_price_area .ProductAddToCart_Grid .cart_productContent #QuickViewPopup form div.AddToCartButtonDisabled{display:block;}
div.ui-dialog .cart_productContent #QuickViewPopup form div.AddToCartButtonDisabled{display:block;}

div#revolverAddOn div.gridRow div.productResult div.product_price_area
{
    position:absolute;
    bottom:0;
    left:0;
    width:175px;
    height:90px;
    }
    

div#revolverAddOn div.gridRow div.productResultInfo
{
    text-align: left;position:relative;height:306px;padding-top:30px;width:184px;
    /*margin-top: 8px;*/
}

div#revolverAddOn div.gridRow div.productResult h3
{
    font-size: 1.2em;
    margin-top: 5px;
}
div#revolverAddOn.grid div.productResult.rowLast
{
    margin-right: 0;
}
div#revolverAddOn div.gridRow div.price_and_status{float:left;width:87px;}
div#revolverAddOn div.gridRow div.ProductAddToCart_Grid{float:right;width:87px;}
/*div#revolverAddOn.grid div.price_and_status, div#revolverAddOn.grid div.ProductAddToCart_Grid{
    display: table-cell;
	vertical-align:top;
	width:50%;
}*/

div#revolverAddOn div.gridRow div.productResult form
{
    width: 100%; /*height: 90px;*/
}

div#revolverAddOn.grid div.productResult form a.AddToGiftButton /*****************************************/ /*****************************************/
{
    display: none;
}

div#revolverAddOn.grid div.productResult select
{
    width: 95%;
    margin-bottom: 3px;
}
div.gridRow
{
    float: left; /*border-bottom: solid 1px #c2c0b0;*/
    padding: 10px 0; /*width:700px;*/
    
}
/* Grid Row Qty=2 */

div.gridRow2 div.productResult
{
    width: 48%;
}
div#revolverAddOn div.gridRow2 div.productResult p, div#revolverAddOn div.gridRow2 div.productResult h3
{
    margin-left: 15px;
    margin-right: 15px;
}
/* Grid Row Qty=3 */

div.gridRow3 div.productResult
{
    width: 31%;
}
div#revolverAddOn div.gridRow3 div.productResult p, div#revolverAddOn div.gridRow3 div.productResult h3
{
    margin-left: 10px;
    margin-right: 10px;
}
/* Grid Row Qty=4 */

div.gridRow4 div.productResult
{
    width: 23%;
}
div#revolverAddOn div.gridRow4 div.productResult p, div#revolverAddOn div.gridRow4 div.productResult h3
{
    margin-left: 5px;
    margin-right: 5px;
}
div#revolverAddOn.grid div#productWeight, div#revolverAddOn.grid div.productWeight, 
div#revolverAddOn.grid div#productDimensions, div#revolverAddOn.grid div.productDimensions, 
div#revolverAddOn.grid div#productManufacturer, div#revolverAddOn.grid div.productManufacturer, 
div#revolverAddOn.grid div#productMiscText, div#revolverAddOn.grid div.productMiscText, 
div#revolverAddOn.grid span.regPriceLabelSale, 
div#revolverAddOn.grid div#productSku, div#revolverAddOn.grid div.productSku, 
div#revolverAddOn.grid div#productSummary, div#revolverAddOn.grid div.productSummary, 
div#revolverAddOn.grid div#productDescription, div#revolverAddOn.grid div.productDescription, 
div#revolverAddOn.grid div.productWeight, div#revolverAddOn.grid div.productDimensions
{
    display: none;
}
.productSummary p {	color:#3A3A3A;	margin-top:20px; word-wrap: break-word;max-width:409px;word-spacing:0px;letter-spacing:0px;padding:0;}/*For Dev*/
#ProductSummary p {	color:#3A3A3A;	margin-top:20px; word-wrap: break-word;max-width:409px;word-spacing:0px;letter-spacing:0px;padding:0;}/*For Staging*/
#productSummary p {	color:#3A3A3A;	margin-top:20px; word-wrap: break-word;max-width:409px;word-spacing:0px;letter-spacing:0px;padding:0;}/*For Staging*/
p.productResultDesc {margin-top:0px !important;}

div#revolverAddOn.grid div.productResultInfo div#CustomerEntersPrice{
	padding:0 3px 5px 0;
}
div#revolverAddOn.grid div#QuickViewPopup{
	text-align:center;
}
span.ProductDetailOutOfStockOnline, span.ProductDetailNotAvailableOnline, span.ProductDetailOutOfStockOnline{
	font-weight: bold;
	font-size: 9px;
	color: #003663;
}
span.StartingAt{
	font-size:10px;
	font-style:italic;
	font-weight: bold;
}
div#QuickViewPopup span.OutStockQV {display:none;}
div.ui-dialog div#QuickViewPopup span.OutStockQV{display:block; position: absolute;top: 80px;left: 50px;font-size: 12px;}
/*
*********************
Ajax Search Box
*********************
*/
div#filterSearchProducts ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    z-index: 1000;
}

div#filterSearchProducts
{
    background-color: #FCE9C2;
    padding: 10px;
    font-size: 11px;
    text-align: left;
    position: absolute;
    top: 25px;
    right: 0;
    width: 230px;
    z-index: 1000;
}
div#filterSearchProducts a
{
    display: block;
    color: #630;
    padding: 2px 4px;
}
div#filterSearchProducts li.even a
{
    background-color: #ECD7AA;
}
div#filterSearchProducts a:hover, div#filterSearchProducts li.even a:hover
{
    background-color: #8fa0a5;
    color: #eff3f2;
}
li#seeAll
{
    border-top: solid 1px #5b5140;
    font-weight: bold;
    padding-top: 6px;
}
li#seeAll a
{
    color: #222;
    padding: 5px 4px;
}

/*
*********************
Attributes Mod Style
*********************
*/

div#revolverAddOn div#activeAttributes
{
}

div#revolverAddOn div#activeAttributes div.attributeBox
{
}
div#revolverAddOn div#activeAttributes h3
{
    font-weight: bold;
    font-size: 14px;
    padding: 8px 10px;
    background-color: #f8f8f8;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
    border-bottom: solid 1px #c2c0b0;
}
div#revolverAddOn div#activeAttributes h3 span
{
    font-size: 9px;
    font-weight: normal;
    font-style: italic;
    margin-left: 5px;
    color: #999;
}
div#revolverAddOn div#activeAttributes div.attributeBox h4, div.attributeBox h4
{
    /*text-decoration: underline; 	padding-bottom: 2px; 	padding-left: 10px;*/
    font-size: 1em;
    padding-right: 5px;
    padding-left: 20px;
    margin: 0;
}
div#revolverAddOn div#activeAttributes div.attributeBox ul, div#revolverAddOn div#inactiveAttributes div.attributeBox ul
{
    /*padding-right: 5px;*/ /*margin-left: 5px;*/
    line-height: 1.4em;
}
div#revolverAddOn div.attributeBox li
{
    list-style-type: none;
}
div#revolverAddOn div#activeAttributes div.attributeBox ul li
{
    padding: 0;
}
div#revolverAddOn div#activeAttributes div.attributeBox ul li a
{
    display: block;
    text-decoration: none;
    background-image: url(images/active-attribute-l.gif);
    background-repeat: no-repeat;
    background-position: 5px top;
}
div.attributeBox ul li a:hover
{
    text-decoration: underline;
}
div#revolverAddOn div#activeAttributes div.attributeBox ul
{
    margin: 2px;
    padding: 0;
}

div.Attribute
{
    margin-bottom: 10px;
}
div.Attribute span
{
    margin-left: 10px;
    font-weight: bold;
    text-decoration: underline;
}

/* Styling With Left Nav */

div#content.attributesContent
{
    /*width:100%;*/
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}

div#content.attributesContent div#revolverAddOn.list div.productResult, div#content.attributesContent div.gridRow, div#content.attributesContent div#subEntities, div#content.attributesContent div#entityDescription
{
    width: 700px;
    float: left; /*clear:both;*/
}
div#content.attributesContent h1#entityName
{
    font-size: 1.4em;
    width: 39%;
    float: left;
    padding: 0;
    margin-bottom: 10px;
}
div#content.attributesContent, div#content.attributesContent div#revolverAddOn
{
    position: relative;
    float: left;
}

div#inactiveAttributes
{
    width: 195px;
}
div#content.attributesContent p.pagination
{
    /*    margin-bottom:-2em;      z-index:100;     position:relative;     margin-top:11px;*/
}

/* Left Nav - Inactive Attributes */


div#inactiveAttributes div.attributeBox
{
    padding-bottom: 5px;
   /* padding-right: 10px;*/
}
div#revolverAddOn div#inactiveAttributes h3
{
}
div#inactiveAttributes h3, div#inactiveAttributes h4
{
}
div#inactiveAttributes h4
{
}
div#inactiveAttributes span#inactiveAttributeCaption
{
    font-style: italic;
    font-size: 9px;
    display: block;
    font-weight: normal;
    margin-left: 5px;
}

/***************************************************
Lefft Navigation (below) is the same as "alp_leftcolumn"
****************************************************/

div#inactiveAttributes div.attributeBox ul
{
    /* margin: 2px 0 15px;     padding: 0;*/
    margin: 0;
    padding: 0 0 5px 0;
}
div#inactiveAttributes div.attributeBox ul li
{
    /*padding: 0;*/
    list-style: none;
    padding: 0;
    margin: 2px 0;
}

/*div#inactiveAttributes div.attributeBox ul li:hover
{

}*/

div#inactiveAttributes div.attributeBox ul li a
{
    color: #362F2D;
    font-size: 10px;
    font-weight: normal;
    height: auto;
    line-height: 12px;
    width: 170px;
    text-indent:0;
    padding-left:20px;

}
div#inactiveAttributes div.attributeBox ul li a:hover
{
    /*background:transparent url(images/left-nav-attribute-add.gif) no-repeat 4px center;*/ /*background:#f4e2aa;*/
    /*background: url(images/leftnav_hover_bg.jpg) repeat-y;*/
    color:#9E0B0F;
    background:none;
}
div#inactiveAttributes ul li.moreExpand, div#inactiveAttributes ul li.moreExpand:hover, div#inactiveAttributes div.attributeBox ul li.moreExpand a
{
    background: none;
    border: 0;
    font-weight: bold;
    color: #000;
}
div#content.attributesContent div#inactiveAttributes + br.cl
{
    display: none;
}


/*
*********************
Attributes StayPut
*********************
*/

div#revLeftNav.stayPut
{
    font-size: 10px;
}
div#revLeftNav.stayPut, div.attributeBox2, div.attributeBox2 h3, div.attributeBox2 ul, div.attributeBox2 ul li
{
    float: left;
}

div#revLeftNav.stayPut div.attributeBox2
{
    background-color: #f4f4f4;
    border-bottom: solid 1px #666;
    clear: left;
    width: 200px;
    margin-bottom: 5px;
}
div#revLeftNav.stayPut div.attributeBox2 h3
{
    background-color: #777;
    margin: 0 0 5px 0;
    padding: 5px;
    color: #f6f6f6;
    width: 190px;
    font-size: 13px;
}
div#revLeftNav.stayPut div.attributeBox2 ul
{
    list-style-type: none;
    padding: 5px;
    margin: 0;
}
div#revLeftNav.stayPut div.attributeBox2 ul li
{
    margin: 0 4px 4px 0;
}
div#revLeftNav.stayPut div.attributeBox2 ul li a
{
    display: block;
    padding: 3px 5px;
    border: solid 1px #444;
    background-color: #fff;
    color: #222;
    text-decoration: none;
    -moz-border-radius: 2px;
}
div#revLeftNav.stayPut div.attributeBox2 ul li a:hover, div#revLeftNav.stayPut div.attributeBox2 ul li.selectedAttribute a
{
    border: solid 1px #000;
    color: #fff;
}
div#revLeftNav.stayPut div.attributeBox2 ul li a:hover
{
    background-color: #777;
}

div#revLeftNav.stayPut div.attributeBox2 ul li.selectedAttribute a
{
    background-color: #444;
}

/*
**********************
**********************
*/
div.product_price_area{
	background:#f9f0d4;
	padding:10px 4px 4px 4px;
	/*min-height:62px;*/
	min-height:55px;
	display:block;
}
#Quantity 
{
	padding: 0;
}
.AddToCartButton {
	background-image: url(images/buttons/addToCart.gif);
}
div.ProductAddToCart_List input.AddToCartButton, div.ProductAddToCart_List div.CheckAvailability a, div.ProductAddToCart_List .AddToCartButtonDisabled{
	background-image: url(images/buttons/addToCart_ListView.gif);
	width:130px;
	height:32px;
	float:none !important;
}
div.ProductAddToCart_List .AddToCartButtonDisabled{
	background-image: url(images/buttons/addToCartDisabled_ListView.gif);
}
div.CheckAvailability{
	padding:0 0 0px 0;
}
div.ProductAddToCart_List div.CheckAvailability a{
	background-image: url(images/buttons/Check_store_availability_ListView.gif);
	display:block;
}
div#productSummary div.ProductAddToCart_Grid div.CheckAvailability a{
	background-image: url(images/buttons/Check_store_availability.gif);
	height:29px;
	width:90px;
}
div#revolveraddon.list div#productSummary p, div#revolveraddon.list div.productSummary p{
	margin-top:0;
}
div.CheckInStoreAvailability_Popup{
	display:none;
}
div#revolverAddOn #alp_leftcolumn h3{margin-left:10px;margin-bottom:0;}
/*
*********************
IE 6 Fixes
*********************
*/
div#ie6Wrapper div#content
{
    margin-right: 6px;
}
div#ie6Wrapper div#revLeftNav div.attributeBox ul li
{
    display: inline;
}
div#ie6Wrapper div#revLeftNav div.attributeBox ul li a
{
    width: 155px;
}


/* from ASPDNSF, stock hints, now showing on revolver page */

.StockHint
{
    font-size: 9px;
}
.StockHint_OutOfStock
{
    color: red;
}
.StockHint_InStock{
    color: blue;
	text-align: left;
	margin-top: 0;
}
div.ProductAddToCart_List .StockHint_InStock{
    color: blue;
	text-align: center;
	margin-top: 5px;
}
table#Product_Detail_table_area div#stock_hint div.StockHint_InStock{
	text-align:left;
}
/* indented class variation for stock hint display */
.StockHint_Indented
{
    text-indent: 10px;
    font-size: 11px;
}
.StockHint_Indented_OutOfStock
{
    color: red;
}
.StockHint_Indented_InStock
{
    color: blue;
}

div.productResultImageList{
    float: left;
    width: 170px;
}
div.productResultImageList img, div.Image_of_Product img, #revolverAddOn div.Image_of_Product img{
	margin:auto;
}

#alp_rightcolumn table.compare_quick_view input, #alp_rightcolumn table.compare_quick_view a
{
    color: #ada091;
    text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
/*#alp_rightcolumn table.compare_quick_view input
{
    border: 1px solid #ada091;
}*/
table.compare_quick_view td{
    padding: 0 !important;
	vertical-align:middle;
}
table.compare_quick_view td.checkboxCompare
{
    padding: 2px !important;
}
a.product_quick_view
{
    display: block;
    width: 90px;
    height: 22px;
    background: url(images/buttons/Quick_view.gif) no-repeat;
    float: right;
}
a.product_quick_view:hover
{
    background: url(images/buttons/Quick_view_hover.gif) no-repeat;
}
#revolverAddOn div.product_view_title
{
    margin-bottom: 5px;height:auto;
}
#revolverAddOn div.product_view_title a.moreOptions
{
    font-size: 10px;
    font-style: italic;
    color: #999;
    text-decoration: none;
}
#alp_rightcolumn div.product_view_title h3 a, div#revolverAddOn.list div.productResult h3 a
{
    color: #362F2D;
    font-style: normal;
    display:block !important;
}
div#revolverAddOn #customer_service_bottom ul, div#revolverAddOn #customer_service_bottom li
{
    margin: 0;
    padding: 0;
    list-style: none;
}
div.add_to_cart_buttons span.ProductDetailQuantityLabel
{
    display: none;
}
div.filterPagination, #searchWithin, div.FilterPagesizeContent, .view, .pipeSpace, div#filterControl fieldset
{
    float:right;
    }
    
#filterControl form, div.FilterOrderContent, #filterControl form, div.filterOptions, #filterForm .view, #filterControl .view, #filterForm1 .view
{
    float:left;
    }
#filter_search_top td.root_paging, div.filterPagination, .alp_search, #filter_search_top1 td.root_paging{
	text-align:right;
}

/*div#revolverAddOn div.add_to_cart_buttons, div#revolverAddOn div.product_price_stock{
    display:table-cell;
	vertical-align:top;
	width:50%;
}*/
.originalPrice
{
    display: block; line-height: 1.3em; font-weight: bold;font-size:12px; color:#999; text-decoration: line-through;
    }
/*
*********************************************************
Store Pages : Local Specials & Associated Product Listing
*********************************************************
*/
#ctl00_rpvSpecials .view img, #ctl00_ContentPlaceHolder8_AP1_pnlProducts .view img
{
   padding-bottom:5px;
   padding-left:0;
   padding-right:4px;
}
.productsContainer
{
    width:764px; 
    margin:auto; 
    float:none; 
    margin-top:15px;
}
#filterTop {
    background: none repeat scroll 0 0 #F4E2AA;
    padding: 0 10px;
    margin:0 auto 5px 87px;
    width: 738px;
    float:left;
}
#filterTop a.compareLink
{
    float:left;
    margin-top:5px;
    }
#ctl00_rpvSpecials #filterForm, #ctl00_ContentPlaceHolder8_AP1_pnlProducts #filterForm
{
    background:none repeat scroll 0 0 #F4E2AA;
    float:right;
   /* width:738px;
    padding:4px 10px;
    margin:0 auto 0 87px;*/
}
#ctl00_rpvSpecials #filterForm a.view, #ctl00_ContentPlaceHolder8_AP1_pnlProducts #filterForm a.view
{
    cursor: pointer;
}
#ctl00_rpvSpecials a.moreOptions, #ctl00_ContentPlaceHolder8_AP1_pnlProducts a.moreOptions
{
    margin-left:5px;
 }

#revolverAddOn.grid #frmCompareProducts
{
    margin: 0 auto;
    width: 756px;
    display:block;
   /* float:right;*/
   float:none;
    }
.checkLocalPriceLabel
{
    line-height: 1.3em; font-size: 11px;font-weight:normal;color:#000;
    }

#star_rating, div.cart_productRating{
	font-style:italic;
	font-size:10px;
	margin:2px 0 20px 0;
	color:#3A3A3A;
}
#star_rating img, div.cart_productRating img{
	margin:0 2px;
	float:left;
}
/*-------- Styles same as style.css ------- */
/*
**********************
Quick View Styles
**********************
*/
div.cart_productImage{
	height:320px;
	width:320px;
	border:1px solid #E7C983;
}
div.cart_productImage, div.cart_productContent{
	/*display:table-cell;*/
	vertical-align:top;
}
div.ui-dialog div#QuickViewPopup div.cart_productContent{
	width:429px;
}
div.cart_productPrice, div.cart_productRating, div.cart_productDescription{
	margin:0 0 18px 10px;
}
div.cart_ProductDetailPromoIcons{
	text-align:center;
}
div.cart_productDescription p.cart_productResultDesc{
	font-size:11px;
	color:#888;
}
div.cart_productDescription p.cart_productResultDesc a, a.LearnMore{
	color:#036;
	text-decoration:underline;
	font-style: italic;
	margin-left: 5px;
}
div#revolverAddOn a.LearnMore, a.LearnMore{
	color:#00F !important;
	text-decoration:underline !important;
}
div.ui-dialog div#QuickViewPopup{
	height:45px;
	margin: 0;
	margin-bottom:100px;
	position: relative;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
}
div.ui-dialog div#QuickViewPopup form{
	padding:15px 0;
	height:15px;
}
div.ui-dialog div#QuickViewPopup form span.ProductDetailQuantityLabel, div.ui-dialog div#QuickViewPopup form input#Quantity, div.ui-dialog div#QuickViewPopup form input[type=button].AddToCartButton{
	position:absolute;
	left:25px;
}
div.ui-dialog div#QuickViewPopup form div#CustomerEntersPrice{
	margin-left:10px;
}
div.ui-dialog div#QuickViewPopup form div#CustomerEntersPrice input{
	margin-left:5px;
}
div.ui-dialog div#QuickViewPopup form span.ProductDetailQuantityLabel{
	left:15px;
}
div.ui-dialog div#QuickViewPopup div.CheckAvailability{
/*float: right;
margin: 8px 13px 0 0;*/
display:none;
}
div.ui-dialog div#QuickViewPopup form input#Quantity{
	/*left:60px;*/
	left:45px;
}
div#QuickViewPopup div#color_size{
	/*float:right;
	margin: 7px 0 0 0;
	width: 155px;*/
	height: 30px;
	margin-top: 12px;
}
div#QuickViewPopup div#color_size div{
	float: left;
	margin-right: 5px;
}
div#revolverAddOn.list div#QuickViewPopup div#color_size select{
	width:130px;
}
div#revolverAddOn.list div.listView div#color_size div{
	padding:0/* 0 0 7px*/;
	text-align:left;
	margin-right:0;
}
div#revolverAddOn.list div.listView div#color_size div span.variantDropDown_Label{
	display:block;
}
div.ui-dialog div#QuickViewPopup form input[type=button].AddToCartButton{
	bottom:-60px;
	background: url(images/buttons/addToCart.png);
	width: 188px;
	height: 46px;
}

div#QuickViewPopup form a.AddToGiftButton{
	display:none;
}
/*
div.productResultInfo div#QuickViewPopup div.ViewMoreInfo{
	display:none;
}
*/
div.productResultInfo a.moreOptions{
    margin-left:5px;  
 }
div.ui-dialog div#QuickViewPopup div.ViewMoreInfo{
	position: absolute;
	right: 30px;
	top: 59px;
}
div.ui-dialog div#QuickViewPopup div.stockStatus{
	position: absolute;
	left: 15px;
	top: 70px;
}
div.ui-dialog .cart_productImage a img{
	width: 100%;
}
div.ui-dialog div#QuickViewPopup div.stockStatus span.ProductDetailOutOfStockOnline, div.ui-dialog div#QuickViewPopup span.ProductDetailNotAvailableOnline{
	font-size:12px;
}
div.ui-dialog div#QuickViewPopup span.ProductDetailNotAvailableOnline{/*margin-left:-32px;*/}
div.ui-dialog div#QuickViewPopup div.groupedAddToCartGrid{
	display:none;
}
div.ui-dialog div.cart_productAddToList, div.ui-dialog div.cart_productInventory{
	margin:0 0 0 25px;
	width: 188px;
}
div.ui-dialog div.cart_productAddToList, div.ui-dialog div.cart_productInventory .StockHint{
	font-size:10px;
	text-align: center;
}
#price_vary
{
	text-align:center;
	border: 1px solid #6D5433;
	padding: 4px;
	background-color: #E9E2C1;
	color: #6D5433;
	font-weight: bold;
	margin-top:10px;
	margin-bottom:10px;
	float: left;
	/*float:none;*/
	width: 100%;
}
.price_vary
{
	margin-right:auto;
	margin-left: auto;
	/*width:700px;*/
	width:745px;
	margin-top:10px;
}

#alp_rightcolumn div.prodDetails form div#CustomerEntersPrice{
	text-align: left;
	padding: 17px 0 0 14px;
}
#alp_rightcolumn div.prodDetails form div#CustomerEntersPrice input{
	margin-left:5px;
}

/*
.msie7 div#revolverAddOn.list div.listView table td.ProductInfo_Listview {width:400px;}*/
/*
.msie7 .cart_productImage, .msie7 .cart_productContent{float:left;} */
/*.msie7 div#revolverAddOn.list div#productSku{margin-left:10px;}*/
